import os



def refresh_win():
    """ Open Kumo"""
    # Set the user path
    gusr = os.getlogin()
    spath = "/home/" + gusr + "/.local/share/pmostools/peptools"
    os.system('python3 ' + spath + '/kumo.py')

refresh_win()



